solutions = [
  { "name"        : "my-git",
    "url"         : "git@github.com:cvulli/my-git.git",
    "deps_file"   : ".DEPS",
    "managed"     : True,
    "custom_deps" : {
    },
    "safesync_url": "",
  },
]
cache_dir = None
